summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJames Meyer <james.meyer@operamail.com>2008-11-10 00:05:25 (GMT)
committerJames Meyer <james.meyer@operamail.com>2008-11-10 00:05:25 (GMT)
commit2084879087187738918d377a96ac31ab4915e75e (patch)
tree86b2d62b416b2eb10ebf1677fbc2cac7371a4906
parent5fd8298a4c454a3b91be11f269ced788b7a37679 (diff)
downloadlinhes_pkgbuild-2084879087187738918d377a96ac31ab4915e75e.zip
linhes_pkgbuild-2084879087187738918d377a96ac31ab4915e75e.tar.gz
linhes_pkgbuild-2084879087187738918d377a96ac31ab4915e75e.tar.bz2
two more packages needed by mythmusic
-rw-r--r--abs/core-testing/libcddb/PKGBUILD22
-rw-r--r--abs/core-testing/libvisual/PKGBUILD21
2 files changed, 43 insertions, 0 deletions
diff --git a/abs/core-testing/libcddb/PKGBUILD b/abs/core-testing/libcddb/PKGBUILD
new file mode 100644
index 0000000..0435ab5
--- /dev/null
+++ b/abs/core-testing/libcddb/PKGBUILD
@@ -0,0 +1,22 @@
+# $Id: PKGBUILD 356 2008-04-18 22:56:27Z aaron $
+# Maintainer: Jan de Groot <jgc@archlinux.org>
+# Contributor: Sarah Hay <sarahhay@mb.sympatico.ca>
+
+pkgname=libcddb
+pkgver=1.3.0
+pkgrel=3
+pkgdesc="Libcddb is a library that implements the different protocols (CDDBP, HTTP, SMTP) to access data on a CDDB server (e.g. http://freedb.org)."
+arch=(i686 x86_64)
+license=('LGPL')
+options=('!libtool')
+depends=('glibc')
+source=(http://heanet.dl.sourceforge.net/sourceforge/libcddb/${pkgname}-${pkgver}.tar.bz2)
+url="http://sourceforge.net/projects/libcddb/"
+md5sums=('e4a7f9579956c32b7f300eb12e9ea6df')
+
+build() {
+ cd ${startdir}/src/${pkgname}-${pkgver}
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR=${startdir}/pkg install
+}
diff --git a/abs/core-testing/libvisual/PKGBUILD b/abs/core-testing/libvisual/PKGBUILD
new file mode 100644
index 0000000..eb01e19
--- /dev/null
+++ b/abs/core-testing/libvisual/PKGBUILD
@@ -0,0 +1,21 @@
+# $Id: PKGBUILD 8760 2008-08-16 05:23:46Z eric $
+# Maintainer: damir <damir@archlinux.org>
+
+pkgname=libvisual
+pkgver=0.4.0
+pkgrel=1
+pkgdesc="abstraction library that comes between applications and audio visualisation plugins"
+arch=("i686" "x86_64")
+url="http://localhost.nl/~synap/libvisual/"
+depends=('glibc')
+options=('!libtool')
+source=("http://downloads.sourceforge.net/sourceforge/libvisual/libvisual-$pkgver.tar.gz")
+md5sums=('f4e78547c79ea8a8ad111cf8b85011bb')
+
+build()
+{
+ cd $startdir/src/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR=$startdir/pkg install
+}